Subject: Re: 30.0.50; Unexec build reliably crashes during loadup

From: Konstantin Kharlamov <[email-masked]>
Date: Sat, 04 Mar 2023 23:05:23 +0300

So, I kind of reproduced the problem… But it doesn't happen reliably.

I reconfigured the build with the exact flags, ran `make clean` and `make`, and
it did fail with a `free(): invalid pointer`.

However, entering the `src/` dir and running `./temacs --batch -l loadup --
temacs=bootstrap` doesn't reproduce crash, it finishes successfully.

Gotta figure out under what exactly conditions crash happens.